### Property

# Gtk ScrolledWindow:vadjustment

since: 4.0

#### Declaration

    property vadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description

No description available.

Type: | `GtkAdjustment`
Available since: | 4.0

Getter method | `gtk_scrolled_window_get_vadjustment()`
Setter method | `gtk_scrolled_window_set_vadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no